<?xml version="1.0"?>
<xsd:schema 
	xmlns:xsd="http://www.w3.org/2001/XMLSchema"
	xmlns:tipos="http://www.ginfes.com.br/tipos_v03.xsd"
	targetNamespace="http://www.ginfes.com.br/servico_consultar_situacao_lote_rps_envio_v03.xsd"
	xmlns="http://www.ginfes.com.br/servico_consultar_situacao_lote_rps_envio_v03.xsd"
	xmlns:dsig="http://www.w3.org/2000/09/xmldsig#" 
	attributeFormDefault="unqualified"
	elementFormDefault="qualified">
	
	<xsd:import schemaLocation="tipos_v03.xsd" namespace="http://www.ginfes.com.br/tipos_v03.xsd" />
	<xsd:import namespace="http://www.w3.org/2000/09/xmldsig#" schemaLocation="xmldsig-core-schema20020212_v03.xsd" />

	<xsd:element name="ConsultarSituacaoLoteRpsEnvio">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element name="Prestador" type="tipos:tcIdentificacaoPrestador" minOccurs="1" maxOccurs="1" />
				<xsd:element name="Protocolo" type="tipos:tsNumeroProtocolo" minOccurs="1" maxOccurs="1" />
				<xsd:element ref="dsig:Signature" minOccurs="0" maxOccurs="1" />
			</xsd:sequence>
			<xsd:attribute name="Id" type="tipos:tsIdTag" />
		</xsd:complexType>
	</xsd:element>
</xsd:schema>